## cl-photo 0.14

=== doc/Makefile ===
.PHONY: site all clean

all: site

site: 
	clisp -i "`pwd`/make.lisp"

clean:
	@rm -f *~ \#*\# .\#* memdump
