=== debian/changelog ===
cl-photo (0.14-4.3) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes:1073018)

 -- Bastian Germann <bage@debian.org>  Fri, 19 Sep 2025 11:48:25 +0200

cl-photo (0.14-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999012).

 -- Marcos Talau <talau@debian.org>  Tue, 01 Nov 2022 23:41:10 -0300

cl-photo (0.14-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild to remove dependency on common-lisp-controller.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 18 Sep 2019 12:29:19 +0200

cl-photo (0.14-4) unstable; urgency=low

  * Add doc-basse file

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Nov 2009 18:42:15 -0700

cl-photo (0.14-3) unstable; urgency=low

  * Convert to dh-lisp
  * control: Add Vcs-Browser field

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 10:56:03 -0600

cl-photo (0.14-2) unstable; urgency=low

  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
  Add Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 02:03:20 -0600

cl-photo (0.14-1) unstable; urgency=low

  * Set near-point correctly when at or above hyperfocal

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  9 Sep 2007 16:28:58 -0600

cl-photo (0.13-1) unstable; urgency=low

  * Check if object distance is beyond hyperfocal distance and report infinity for dof (closes:438197)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  9 Sep 2007 15:54:51 -0600

cl-photo (0.12-1) unstable; urgency=low

  * Add new cameras

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  9 Sep 2007 13:31:20 -0600

cl-photo (0.11-2) unstable; urgency=low

  * Add cl-kmrcl dependency (closes:438195)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 28 Aug 2007 08:32:39 -0600

cl-photo (0.11-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  3 Jan 2007 19:57:20 -0700

cl-photo (0.10-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 11 May 2005 10:42:32 -0600

cl-photo (0.9-1) unstable; urgency=low

  * Add extension-tube and print-magnification

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 10 May 2005 16:10:26 -0600

cl-photo (0.8-1) unstable; urgency=high

  * bug fixes required for sarge
  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  3 May 2005 17:35:29 -0600

cl-photo (0.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 27 Apr 2005 09:58:09 -0600

cl-photo (0.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 26 Apr 2005 19:42:28 -0600

cl-photo (0.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 23 Apr 2005 06:10:04 -0600

cl-photo (0.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 22 Apr 2005 23:47:38 -0600

cl-photo (0.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 21 Apr 2005 09:35:32 -0600

cl-photo (0.2-1) unstable; urgency=low

  * New upstream. Add documentation.

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 19 Apr 2005 16:00:44 -0600

cl-photo (0.1-1) unstable; urgency=low

  * Initial upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 19 Apr 2005 03:34:27 -0600
