=== debian/control ===
Source: cl-photo
Section: lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>> 7.0.0)
Standards-Version: 3.8.3.0
Homepage: http://files.b9.com/cl-photo/
Vcs-Git: git://git.b9.com/cl-photo.git
Vcs-Browser: http://git.b9.com/?p=cl-photo.git

Package: cl-photo
Architecture: all
Depends: ${misc:Depends}, cl-kmrcl
Description: photographic calculator in Common Lisp
 cl-photo provides multiple photographic formulas for to assist
 with taking photographs. A significant camera database is included.
 Field of view and depth of field are well supported.
