=== debian/watch ===
version=3
http://files.b9.com/cl-photo/cl-photo-([\d\.]*)\.tar\.gz
